{
  "name": "Future Trunks' Story",
  "desc": "The story of Future Trunks from an alternate timeline.",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
 "missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "In this alternate timeline, Goku dies from a heart virus, and Androids 17 and 18 wreak havoc. Trunks grows up without a father "
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Androids 17 and 18 attack a shelter. Defeat them!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.Cyborg18;H201750;A10400",
          "kill;Njinryuudragonblockc.Cyborg17;H229500;A11250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!60000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!60000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!60000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "After Gohan's death, an enraged Trunks transforms into a Super Saiyan but still cannot defeat the androids. He travels back in "
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "biome;NPlains"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Trunks kills Frieza and King Cold, who were planning to destroy Earth."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.MechaFreeza;H280000;A9850",
          "kill;Njinryuudragonblockc.KingCold;H240000;A8550"
        ]
      ],
      "rewards": [
        [
          "tp!fix!40000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!40000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!40000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "After some time, Trunks returns to the past and finds that the timeline has changed. He encounters Android 19's head, which he "
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Vegeta is defeated by Android 18. Stop Android 18!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.Cyborg18;H301750;A12400"
        ]
      ],
      "rewards": [
        [
          "tp!fix!58000||align!+10;jinryuujrmcore.missionSys.Protect;6",
          "tp!fix!58000||align!0;jinryuujrmcore.missionSys.Myself;6",
          "tp!fix!58000||align!-10;jinryuujrmcore.missionSys.Evil;6"
        ]
      ]
    },
    {
      "id": 6,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Bulma calls, saying there is a time machine identical to Trunks'. However, Trunks' time machine is already in his possession, a"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;7"
        ]
      ]
    },
    {
      "id": 7,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Train with Vegeta to break the limits of Super Saiyan!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.vegetaSsjG2;H381750;A15400"
        ]
      ],
      "rewards": [
        [
          "tp!fix!68000||align!+10;jinryuujrmcore.missionSys.Protect;8",
          "tp!fix!68000||align!0;jinryuujrmcore.missionSys.Myself;8",
          "tp!fix!68000||align!-10;jinryuujrmcore.missionSys.Evil;8"
        ]
      ]
    },
    {
      "id": 8,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Cell achieves his perfect form, and Vegeta is knocked out. Defeat Cell!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.Cell3;H528000;A20000"
        ]
      ],
      "rewards": [
        [
          "tp!fix!120000||align!+10;jinryuujrmcore.missionSys.Protect;9",
          "tp!fix!120000||align!0;jinryuujrmcore.missionSys.Myself;9",
          "tp!fix!120000||align!-10;jinryuujrmcore.missionSys.Evil;9"
        ]
      ]
    },
    {
      "id": 9,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Cell hosts the Cell Games. After fighting Goku, Cell eats a Senzu Bean and battles Gohan. To push Gohan to his limits, Cell spa"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.CellJr;H380500;A6250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!120000||align!+10;jinryuujrmcore.missionSys.Protect;10",
          "tp!fix!120000||align!0;jinryuujrmcore.missionSys.Myself;10",
          "tp!fix!120000||align!-10;jinryuujrmcore.missionSys.Evil;10"
        ]
      ]
    },
    {
      "id": 10,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "After the Dragon Balls are used to revive those killed by Cell, including Trunks, Trunks learns that Vegeta was enraged by his "
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Njinryuudragonblockc.Cyborg18;H201750;A10400",
          "kill;Njinryuudragonblockc.Cyborg17;H229500;A11250"
        ]
      ],
      "rewards": [
        [
          "tp!fix!60000||align!+10;jinryuujrmcore.missionSys.Protect;11",
          "tp!fix!60000||align!0;jinryuujrmcore.missionSys.Myself;11",
          "tp!fix!60000||align!-10;jinryuujrmcore.missionSys.Evil;11"

        ]
      ]
    },
    {
      "id": 11,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Future Trunks' Story"
      ],
      "subtitle": [
        "Future Trunks Arc"
      ],
      "description": [
        "Congratulations on completing Future Trunks' story in Dragon Ball Z."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;12"
        ]
      ]
    },
    {
      "id": 12,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}